Subject: Re: slow signals?

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sun, 20 Feb 2000 22:52:48 +0000 (GMT)

Philip Blundell writes:
> >> Signal handler overhead seems to be 50% up between 2.3.39 and 2.3.46.
> >> Anybody have any idea what happened?
> >Nothing has changed in the signal handling dept recently in the ARM tree.
> 
> I suppose it's possible I'm suffering some kind of local lossage, though it 
> doesn't seem all that likely.  Do you have any benchmark results for recent 
> kernels?

Nope, haven't benchmarked the kernel this side of the millenium yet.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]

---

From: Philip Blundell <[email-masked]>
Date: Sun, 20 Feb 2000 23:02:30 +0000

>Nope, haven't benchmarked the kernel this side of the millenium yet.

I'd be interested to see a copy of the results next time you do.

p.